[
  {
    "metadata": {},
    "data": [
      {
        "code": "ATTRA",
        "label": "Personnel Attraction",
        "concise": "Perso.Attra",
        "canCreateResource": true,
        "canGoOutResource": true,
        "canReintegrateResource": true,
        "canDeleteContract": true
      }
    ]
  }
]